Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2600

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2014-2600
Last Modified 07 Apr 2014 10:57:43
Published 05 Apr 2014 10:55:03
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-2600

Summary

Unspecified vulnerability in HP IceWall Identity Manager 4.0 through SP1 and 5.0 and IceWall SSO 10.0 Password Reset Option, when Apache Commons FileUpload is used, allows remote authenticated users to cause a denial of service via unknown vectors.

Vulnerable Systems

Application

  • Hp Icewall Identity Manager 4.0

  • Hp Icewall Identity Manager 5.0

  • Hp Icewall Sso Password Reset Option 10.0


References

HP - SSRT101450

HP - HPSBGN02986


Last Updated: 27 May 2016 11:04:52